html {
     overflow: -moz-scrollbars-vertical;
}


input.searchinputbox {
	width:120px;
	height:16px;
	border:1px solid #CCCCCC;
	padding:0px;
	font-family:verdana, sans-serif;
	font-size:xx-small;
	vertical-align:top;
	background-color: #EFF0F4;
	margin: 0px;


}


a.language {
	color : #787878;
	font-size: xx-small;
	TEXT-DECORATION: none;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;

}

A.language:Hover {
	color : #98C036;
	font-size: xx-small;
	font-weight: normal;
}


A.language:Active {
	color : #98C036;
	font-size: xx-small;
	font-weight: normal;
}





a.menu {
	color : #787878;
	font-size: 12;
	TEXT-DECORATION: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;

}

A.menu:Hover {
	color : #000000;
	font-size: 12;
	font-weight: bold;
}


A.menu:Active {
	color : #000000;
	font-size: 12;
	font-weight: bold;
}




a.submenu {
	color : #787878;
	font-size: 10;
	TEXT-DECORATION: none;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;

}

A.submenu:Hover {
	color : #70A316;
	font-size: 10;
	font-weight: normal;
}


A.submenu:Active {
	color : #70A316;
	font-size: 10;
	font-weight: normal;
}


.maintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
	padding: 0px;
}

.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
}



h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16;
	color: #669916	
}


h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
	color: #669916	
}

